import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steps01Component } from './steps01.component';

describe('steps01Component', () => {
  let component: steps01Component;
  let fixture: ComponentFixture<steps01Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steps01Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steps01Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
